data:
  activityKind:
    description: Виробництво інших помп і компресорів
    id: '28.13'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво гідравлічного та пневматичного устатковання
    id: '28.12'
    scheme: КВЕД
  - description: Виробництво інших машин і устатковання спеціального призначення,
      н.в.і.у.
    id: '28.99'
    scheme: КВЕД
  - description: Виробництво дерев'яної тари
    id: '16.24'
    scheme: КВЕД
  - description: Кування, пресування, штампування, профілювання; порошкова металургія
    id: '25.50'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Професійно-технічна освіта
    id: '85.32'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  - description: Інша професійна, наукова та технічна діяльність, н.в.і.у.
    id: '74.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність ресторанів, надання послуг мобільного харчування
    id: '56.10'
    scheme: КВЕД
  - description: Діяльність готелів і подібних засобів тимчасового розміщування
    id: '55.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '40009'
    streetAddress: Україна, 40009, Сумська обл., місто Суми, ВУЛИЦЯ ІЛЛІНСЬКА, будинок
      13
  founders:
  - capital: 13710435.84
    name: АКЦІОНЕРИ ЗГІДНО РЕЄСТРУ ВЛАСНИКІВ ІМЕННИХ ЦІННИХ ПАПЕРІВ ПАТ "НАЦІОНАЛЬНИЙ
      ДЕПОЗИТАРІЙ УКРАЇНИ"
    role: 4
    role_text: засновник
  identification:
    id: 00205618
    legalName: АКЦІОНЕРНЕ ТОВАРИСТВО "СУМСЬКЕ МАШИНОБУДІВНЕ НАУКОВО-ВИРОБНИЧЕ ОБ’ЄДНАННЯ
      - ІНЖИНІРИНГ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: АТ "СМНВО - ІНЖИНІРИНГ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: ae9358522f4041eaa7db74d44da8d942
  sourceDate: '2022-08-30T15:01:48+00:00'
  sourceRequests:
  - req-6f1b2eec-6e40-404f-8353-a6a7f1ef2abd
  version: 2.0.0
